/* Numbered List with Connection Graphic */

.layout-20 {
    margin: 0 auto;
    max-width: 1364px;
    position: relative;
}

.layout-20__container {
    padding: 6em 159px;
    width: 70%;
}

.layout-20__particles-two { 
    background-color: transparent;
    background-position: 50% 50%; 
    background-size: cover; 
    height: 100%; 
    position: absolute; 
}

.layout-20__connection--side-left {
    left: 0;
    width: 70%;
}

.layout-20__connection--side-right {
    right: 0;
    width: 35%;
}

.layout-20__textDiv {
    display: inline-block;
    padding: 1em 2em 1.5em 0;
}

.layout-20__textDiv__number {
    background-color: #F15A24;
    border: 1px solid transparent;
    border-radius: 50%;
    color: white;
    display: inline-block;
    font-size: 1.5em;
    font-weight: 700;
    height: 35px;
    padding: 0.23em 0.38em;
    width: 35px;
}

.layout-20__textDiv p {
    color: #251949;
    font-weight: 700;
    line-height: 1.5;
    padding-top: 1em;
}

.lang-ru .layout-20__textDiv p, 
.lang-ru .layout-20__applyButton {
	font-weight: 500;
}

.layout-20__applyButton {
    background-color: #4BC3D4;
    color: white;
    display: block;
    font-size: 1.5em;
    font-weight: 700;
    margin-top: 1em;
    padding: 0.5em 1em;
    text-decoration: none;
    width: max-content;
    width: -moz-max-content;
}


@media only screen and (max-width: 1140px) {

    .layout-20__container {
        padding: 6em 4em 6em 75px;
    }

    .layout-20__textDiv {
        padding: 1em 0 1.5em 0;
    }
}

@media only screen and (max-width: 800px) {

    .layout-20__container {
        padding: 6em 1em 6em 75px;
    }
}

@media only screen and (max-width: 670px) {

    .layout-20__container {
        padding: 6em 2em;
    }
}

@media only screen and (max-width: 530px) {

    .layout-20__container {
        padding: 6em 1em;
        width: 100%;
    }
}

@media only screen and (max-width: 430px) {

    .layout-20__container {
        padding: 6em 0.5em;
    }
}